# frozen_string_literal: true

get '/supporter/?' do
  @title = 'Supporter'
  erb :'welcome'
end

post '/supporter/update' do
  require_login

  # Everyone has supporter features nowwwwwwwwwwww yayyayayayy
  redirect '/supporter/thanks'
end

get '/supporter/thanks' do
  @title = 'Supporter Confirmation'
  require_login
  erb :'supporter/thanks'
end

def is_special_upgrade
  false
end
